Bug 55431 - french/aster: replace blas by atlas + misc improvements.
Summary: french/aster: replace blas by atlas + misc improvements.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-08-09 23:40 UTC by Thierry Thomas
Modified: 2003-08-11 20:54 UTC (History)
1 user (show)

See Also:


Attachments
aster.diff (5.45 KB, patch)
2003-08-09 23:40 UTC, Thierry Thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thierry Thomas 2003-08-09 23:40:18 UTC
	- replace blas by atlas by default and add a knob to keep blas
	  (requested by Pedro F. Giffuni);
	- handle FFLAGS;
	- fix default directories;
	- some cleaning.

	Remark: this port is still broken on 4.8; I can provide details
	if somebody wants to fix it.

Fix: Please apply the following patch:
How-To-Repeat: 	N/A.
Comment 1 Oliver Lehmann freebsd_committer 2003-08-10 20:43:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

I'll handle that
Comment 2 Oliver Lehmann freebsd_committer 2003-08-11 20:54:06 UTC
State Changed
From-To: open->closed

Committed, Thanks!